Results 1 to 2 of 2
  1. #1
    j2me64's Avatar
    j2me64 is offline Senior Member
    Join Date
    Sep 2009
    Location
    Zurich, Switzerland
    Posts
    962
    Rep Power
    5

    Default Android SDK 4.0.3 on a device with Android 2.3

    I've installed the Android SDK 4.0.3 and my device has a platform android 2.3. The question is: it's possible to develop with the SDK 4.0.3 for a 2.3 device?

  2. #2
    j2me64's Avatar
    j2me64 is offline Senior Member
    Join Date
    Sep 2009
    Location
    Zurich, Switzerland
    Posts
    962
    Rep Power
    5

    Default Re: Android SDK 4.0.3 on a device with Android 2.3

    The different version number is not an issue since you can have several sdk version installed. so when i installed the sdk the default version was installed but i could manually add a lower version corresponding to my device.

    In addition I could start my first android app from inside eclipse successfully, great! So in the near future I will put to rest my j2me environment and concentrate on android.
    Last edited by j2me64; 12-24-2011 at 12:05 PM.

Similar Threads

  1. Replies: 0
    Last Post: 11-21-2011, 06:34 PM
  2. Replies: 3
    Last Post: 08-10-2011, 08:05 AM
  3. Replies: 0
    Last Post: 02-25-2011, 11:46 AM
  4. Replies: 20
    Last Post: 11-23-2010, 01:21 AM
  5. Device Independant
    By shajuantony in forum AWT / Swing
    Replies: 2
    Last Post: 05-25-2009, 10:15 PM

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •